PlSense(3pm)

NAME
PlSense - Omni Completion Tool for Perl

SYNOPSIS
  % plsense --help

DESCRIPTION
PlSense is a development tool for Perl. PlSense provides Completion/Help about Module/Function/Variable optimized for context.

For more information, see <https://github.com/aki2o/plsense/blob/master/README.md>

AUTHOR
Hiroaki Otsu, "<ootsuhiroaki at gmail.com>"

LICENSE AND COPYRIGHT
Copyright 2013 Hiroaki Otsu.

This program is free software; you can redistribute it and/or modify it under the terms of either: the GNU General Public License as published by the Free Software Foundation; or the Artistic License.

See http://dev.perl.org/licenses/ for more information.

SEE ALSO
<https://github.com/aki2o/plsense/blob/master/README.md>